<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="6" start.y="33" goal.x="19" goal.y="13" size="1.97"/>
        <agent id="1" start.x="56" start.y="16" goal.x="15" goal.y="37" size="1.66"/>
        <agent id="2" start.x="10" start.y="28" goal.x="52" goal.y="3" size="1.05"/>
        <agent id="3" start.x="18" start.y="8" goal.x="53" goal.y="23" size="1.95"/>
        <agent id="4" start.x="8" start.y="18" goal.x="37" goal.y="38" size="1.43"/>
        <agent id="5" start.x="22" start.y="28" goal.x="43" goal.y="6" size="0.52"/>
        <agent id="6" start.x="36" start.y="2" goal.x="24" goal.y="15" size="1.61"/>
        <agent id="7" start.x="51" start.y="8" goal.x="17" goal.y="24" size="1.78"/>
        <agent id="8" start.x="32" start.y="33" goal.x="47" goal.y="36" size="1.02"/>
        <agent id="9" start.x="1" start.y="3" goal.x="26" goal.y="35" size="1.03"/>
    </agents>
</root>
